Bug 1616397 - kernel-2.6.32-754.3.5.el6.x86_64 crash on Dell Inc. PowerEdge 1950
Summary: kernel-2.6.32-754.3.5.el6.x86_64 crash on Dell Inc. PowerEdge 1950
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Marcelo Tosatti
QA Contact: Guo, Zhiyi
URL:
Whiteboard:
: 1616384 1623692 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-15 19:24 UTC by Carl Byington
Modified: 2019-04-24 13:08 UTC (History)
16 users (show)

Fixed In Version: kernel-2.6.32-754.6.3.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-09 15:49:42 UTC
Target Upstream Version:


Attachments (Terms of Use)
kernel crash dump (69.71 KB, text/plain)
2018-08-15 19:24 UTC, Carl Byington
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3570921 None None None 2018-09-25 18:46:20 UTC
Red Hat Product Errata RHSA-2018:2846 None None None 2018-10-09 15:52:11 UTC

Description Carl Byington 2018-08-15 19:24:46 UTC
Created attachment 1476281 [details]
kernel crash dump

Description of problem:

This is on Centos, but should be the same as RHEL6

kernel-2.6.32-754.3.5.el6.x86_64 



How reproducible:
always.

Steps to Reproduce:
1. yum -y update && reboot


Additional info:
crash dump attached.

Comment 3 Marcelo Tosatti 2018-08-22 15:26:57 UTC
*** Bug 1617998 has been marked as a duplicate of this bug. ***

Comment 7 Phillip Lougher 2018-09-25 18:46:21 UTC
*** Bug 1616384 has been marked as a duplicate of this bug. ***

Comment 8 Don Howard 2018-09-26 16:17:21 UTC
fixed in kernel-2.6.32-754.6.3.el6

Comment 9 Don Howard 2018-09-26 16:21:10 UTC
*** Bug 1617998 has been marked as a duplicate of this bug. ***

Comment 11 Guo, Zhiyi 2018-09-29 06:13:40 UTC
Verified per comment 10

Comment 13 errata-xmlrpc 2018-10-09 15:49:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2846

Comment 14 Norm Murray 2019-04-24 13:08:14 UTC
*** Bug 1623692 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.